Subject: Fathers-Strengthening Families
From: "Fatherhood Foundation" <[email-masked]>
To: "Warwick Marsh" <[email-masked]>
Date: Sun, 2 Nov 2003 05:29:50 +1000

Issue No. 62-3rd November, 2003

visit us at www.fathersonline.org

Welcome to fathersonline.org

Dads with Young Children

Grandads

Laughter

Single Dads

Special Feature

Thought for the Week

News & Info

Dad's Prayer

Mission Statement & Help Us!

Welcome to fathersonline.org

Dear Warwick,

Last week I told the story of the Navy SEAL who was born for the freedom of his country.  He was prepared to go into combat for his country and if necessary, to die and never be heard of again.  We drew the analogy that a father is born for the freedom and success of his family.

Strong families make a strong and successful nation.  Strong fathers with resolve and committment to their families are essential to strong families.  We understand that strong mothers are extremely important, but our goal is to encourage fathers.  This email newsletter is called fathersonline.org and not mothersonline.org because the Fatherhood Foundation’s aim is to inspire fathers to greatness, so that they may become the best dads in the world for the sake of their children.

This brings me to my next point.  Many fathers, in an emotional flurry of good intentions, sign up for fathersonline.org but after a few weeks or months, forget to open the email or read it.  We know this because of internet tracking abilities inherent within the email.  Maybe this is because the email is not what they expected or what they wanted.  If this is you, please unsubscribe, that’s what the UNSUBSCRIBE button is for.  The real reason some fathers neglect to open it is sheer information overload and, more specifically, the low priority which we may assign to our family relationships or the assumption that we know it all.  Can I suggest that these positions are ill-advised and fallacious.

As with any great endeavour, we, as fathers, need regular encouragement in our pursuit of excellence in fathering.  Our children believe that each of us is the best dad in the world. Why disappoint them?  To help you excel in your fathering mission is the reason we produce fathersonline.org.  If you read one article, maybe the laughter, maybe the thought for the week, it shouldn’t take more than 7 minutes.  This averages out to one minute a day.  A small investment in the foundation of knowledge and inspiration which supports you as a father.  The question is,'how much is your family worth to you?' If you spend $600 on a DVD player, you will want to read the manual in order to utilize all the features and get the best value for your money.  Apply a similar principle to your family-they are the most valuable asset you will ever possess.  ‘Fathersonline.org’ is a weekly inspirational manual for better fathering.  Your job is to ‘strengthen those things that remain’.  At the end of your life, as you lie on your deathbed, you will not say ‘I wish I had spent more time at the office’.  Success as a father will mean more to you than anything else.  Just ask any father who faces the removal of his children through the injustice measured out by the Family Law Court.  Your relationships will define you.  That is why it is important for you as a father to define your relationships and work to maintain and improve them.

I suggest that you should be able to relate to one of the fathers who contribute to this weekly email. Choose what you want to read.  Make a point of getting a weekly shot of fatherhood inspiration because your children deserve the best father in the world.  We should never stop learning.

Lovework

Ask your children if they think you are a good dad.  Ask them what you do best and what you can do better.  Then commit yourself to a weekly dose of inspiration through this email and look for any other ways you can raise the bar of fatherhood in your life.

Yours for committed fathers

Warwick Marsh

____________________________________________________________

Warwick Marsh  has been married to Alison for 27 years. He is the father of five children, four boys and one girl, ranging in age from 22 years to 10 years.  Warwick is a musician, songwriter, producer and public speaker who likes to think he can still laugh at himself.

Back to top

Dads with Young Children

THE ART OF FATHERING

EXCUSES, EXCUSES

WOW!!! What a couple of weeks it’s been. Between the endless flow of visitors from Wollongong, and the hectic season of business activity statements, I haven’t had time to scratch myself…not in public at least. My diary looks like a pre-schooler’s scrapbook, my desk looks like a moving sale, and my hair…getting greyer by the moment.

Hands up those Dad’s out there who sometimes feel life is just one big blur, and you don’t seem to get anything done. I am not sure I received that time management gene that females get at birth, because, frankly gents, I have nothing on my wife, or any women for that matter, when it comes managing time effectively. I often reflect on the week that was and amaze at how I fitted in everything, in awe at the juggling skills utilised to achieve this result, and therefore feel able to offer my wife some constructive time management advice. Yeahh Right!! Sorry honey, you know that you are the Queen of organisation, and, as always, I look to you for guidance.

So, what are the consequences of my failure to manage time effectively? Who suffers from my need to spend extra hours at the PC? Yep, you know the answer. My family are the ones who see less and less of Dad. My 13-year-old son this week received braces on his teeth, and for those who know about this,you will understand just how he must be feeling. This week would have, and should have, been a week where I allocated some time to spend with my son, just discuss the issues, and generally spend time together. However, my diary didn’t permit such graces. My beautiful wife flies out to Wollongong today for a few days, and, due to this, I should have been spending the last couple of nights with my wife, just sharing and being together. However, my diary had other ideas, and had me behind the computer. Any of this sounds familiar? Is it just me, or do many of us men fall into the same trap?

Don’t fret guys, there is a light at the end of the tunnel. Last Sunday after Church, some friends of ours, who are obviously good at managing their time, asked us to meet down at the Maroochy River for some water skiing. What a great idea, hang on and I’ll just check my diary. Well, we all know how much fun it is having three families down the river, clear water, blue skies, and a 5 Metre boat with a 140 horsepower motor just tops it all off. Now these people I haven’t spent a great deal of time with, only to say g’day every now and then, but after this weekend guys, sign me up for another!!! We all came back to our house for a swim, 6 adults, 9 children, and lots of great fun and laughter. Fish and chips for tea, all huddled around the NEC 48cm watching Australian Idol topped off a perfect day. So, to our newfound friends, thankyou guys for a great time, and thankyou for allowing me to see the other side of the time management coin.

Too often we can make excuses, too busy, no time, no money. There is always a small hurdle we must overcome. However, if we just allow ourselves to be open to change, allow a little spontaneity to creep in, and work on our time management skills, there will be fewer excuses. There will be more valuable time spent with our kids. Life will once again become an enjoyable experience.

And to the wonderful people at the Fatherhood Foundation, please accept my sorry excuse for not submitting an article last week, I was too……………………..well, you know.

Till next time.

PAUL

__________________________________________________________

Paul Sloan is an accountant working in Maroochydoore. He is married with three children aged two, ten and thirteen years. Paul is an active surfer who lives on the Sunshine Coast in Queensland. He is a family man who hasn't lost his sense of humour.

Back to top

Grandads

What Makes a Dad

God took the strength of a mountain

The Majesty of a tree

The warmth of a summer sun

The calm of a quiet sea

The generous soul of nature

The comforting arm of night

The wisdom of the ages

The power of the eagle's flight

The joy of a morning in spring

The faith of a mustard seed

The patience of eternity

The depth of a family need

Then God combined these qualities

When there was nothing more to add

He knew His masterpiece was complete

And so, he called it ..... Dad

Back to top

Laughter

The mind is a terrible thing to waste

An 80 year old couple were having problems remembering things, so they decided to go to their doctor to get checked out to make sure nothing was wrong with them. When they arrived at the doctor's, they explained to the doctor about the problems they were having with their memory. After checking the couple out, the doctor tells them that they were physically okay but might want to start writing things down and make notes to help them remember things. The couple thanked the doctor and left.  Later that night while watching TV, the old man got up from his chair and his wife asks, 'Where are you going?'  He replies, 'To the kitchen.'  She asks, 'Will you get me a bowl of ice cream?'  He replies, 'Sure. 'She then asks him, 'Don't you think you should write it down so you can remember it?'  He says, 'No, I can remember that.'  She then says, 'Well I also would like some strawberries on top. You had better write that down cause I know you'll forget that.'  He says, 'I can remember that, you want a bowl of ice cream with strawberries.'  She replies, 'Well I also would like whipped cream on top. I know you will forget that so you better write it down.'  With irritation in his voice, he says, 'I don't need to write that down I can remember that.' He then fumes into the kitchen.  After about 20 minutes he returns from the kitchen and hands her a plate of bacon and eggs.  She stares at the plate for a moment and says, 'You forgot my toast.'

Back to top

Single Dads

Sam

by Steve Gray

I met a man, let's call him Sam. He was mentally incapacitated from an accident many years before.

Since then he married, had a son and was divorced very quickly with very limited access to his son. From the accident and family events Sam had been on heavy doses of anti-depressant for many years.

Months before, something had risen up within Sam. He had gone cold turkey off the medication. (Note: This is absolutely not endorsed or recommended without medical supervision.) With this battle had come a significant spiritual experience. I had come to know him through church.

It was my pure pleasure to be at Sam's home on one of the school holidays when his primary school son was present. Sam I observed to be a good carer, no way inhibited from being a great Dad.

However his language kept slipping back into his past. Because of my presence Sam kept talking about his feelings - and yes, suicide. I've been to that edge a number of times so it was no big deal.

The son had obviously heard this stuff before and mildly objected. His Dad's reply was that his son would be well looked after, as sole heir. Look at all the cool stuff he would inherit.

Think about this. Here was a boy under 10 years offered a house of furniture and electronic stuff. They had very little lifetime experience together, very few days in any year. Both had commented that when Dad had been on drugs, he was practically comatose, barely able to get out of bed for years.

I could see the boy struggling to ‘reach’ his Dad. Finally the son said: 'But if you weren't here they would take it all away from me, so you have to stay with me.'

Sam heard! He heard what my own Dad had never been able to hear from me in all the years I lived under his roof. A little boy regardless of the cruelty of circumstances still wanted his father around for even the few days possible each year.

I learnt a personal lesson as well. People have accused me of poor attitude and complaining language. Compared to Sam's situation (worse than I have told), I don't have the right to whine!

In fact my negative words cause others pain. So I have a new resolution to speak of what I have 'cause that is a lot - and not what I don't have, because that's a waste of time, and hurtful to the ones I love.

________________________________________________________

Steve Gray is a Finance Broker, divorced and single. His three children spent most of their time over the past decade living with their Dad. Steve has been teaching Sunday School for five years.

'I don't think of myself as a good Father, but I keep trying to be one.'

Back to top

Special Feature

The Cruel Hoax Perpetrated On Children

By Yuri Joakimidis

Almost eight years ago the Australian parliament sent the Family Court an explicit directive. Upon divorce children were to have the right to know and be cared for both parents (Albrechtsen 2002).  The Family Court got it wrong was the message by Minister Peter Duncan as he moved the government’s 1995 amendments.  His words made clear that in the view of the parliament the Family Court had handled the issue of post divorce caregiving inappropriately:

'The original intention of the late Senator Murphy was that the Family Law Act would create a rebuttable presumption of shared parenting, but over the years the Family Court has chosen to ignore that. It is hoped that these reforms will now call for much closer attention to this presumption and that the Family Court will give full and proper effect to the intention of Parliament' (Peter Duncan, Hansard, 21 November 1995, p 3303).

'However, it will take great political strength to take on and reform the Family Court.  This is a court with a well resourced media/public relations section.....If the Family Court does not implement the Parliaments intention to have a rebuttable presumption of joint parenting, then at the earliest possible time and in an appropriate case, the Attorney General should intervene and provide legal aid to take the matter to the high court' {Peter Duncan, Judges In The Dock, The Age 17 October 1996 p A 19).

The promise by parliament that the changes would make the lives of children whole again has been broken.  “Statistics show that the Family Court has ignored parliament with impunity” (Albrechtsen 2002).

Joint physical custody (now known as joint residence using revised family law terminology) is typically not awarded if one parent contests the issue. Australian Family Court statistics show that joint residence is awarded in just 5 per cent of litigated cases.

Under current legal process there is no incentive for the potential resident parent (usually the mother) to cooperate with the other parent.  Existing law grants residence to one parent absent an agreement of joint residence. Thus the parent who in all likelihood prevails is being told that they need not cooperate with the other parent. They are, instead, entitled and encouraged, by existing law, to be disagreeable.

Clearly, legislation is needed to protect the best interests of the child, and abrogate the obscene doctrine that one obstructionist parent can unilaterally deprive the child of a full relationship with the other parent.

Murder Suicides: Are Biological Fathers More Deadly?

The article 'When Dads Get Deadly' (Australian, 17 September 2003) provides chilling statistics on filicide that challenge conventual wisdom. Referring to the recent Sydney murder/suicide tragedy Christine Jackman writes:

'despite the disproportionate amount of publicity these crimes attract when they occur, murder-suicides committed by a father are among the rarest forms of child homicide. Australian Institute of Criminology statistics show there were 270 child homicide incidents in Australia from July 1989 to June 1999, involving 287 identified offenders and resulting in the deaths of 316 children under 15….

When children [younger than 15] are killed in Australia, they are most likely to be killed by a family member (66.9 per cent), primarily a parent (94.2 per cent),' AIC research analyst Jenny Mouzos says in her report 'Homicidal Encounters.'

Although fathers are responsible for most cases of filicide (the murder of children by their parents) in Australia, these numbers are inflated by the number of non-biological fathers who kill children.

When Mouzos crunched figures on the distribution of parents who killed children by gender and biological ties, she found biological mothers posed a more lethal risk to their own.

Biological mothers account for about 35 per cent of all filicides (about the same proportion as stepfathers and de factos), while biological fathers account for 29 per cent.'

The most mean–spirited opposition to joint residence is that it should be rejected because of the risk of family violence. The opponents argue from a presumption of pathology, and urge a rule that assumes the worst behaviour of the most extreme individual is the norm. Further, it is extremely unlikely that judges would award joint residence in a family violence situation. Policy cannot be made by anecdote, and the law should not be based on the presumption of pathology. The law should serve the vast majority of the fit and loving parents who simply want to be with their children.  The accumulated data suggests that children who are not forced to divorce a caring parent are more likely to be better adjusted after divorce.

Misandry has been defined as the attribution of negative qualities to the entire male gender (Arnold 1991).  Today, it is politically correct within our culture to belittle and berate men, although the very same treatment toward women could result in a civil lawsuit (Farrell 2001).  This is selective discrimination. Rather than disseminating anti-father propaganda that devalues fathers. It is time to realistically and fairly define the post-divorce relationships between the child and both parents on the basis of what can be demonstrated by substantial scientific evidence to be in the best interests of the child. As McIsaac (1989) puts it, “We need thoughtful, careful research, not narrow advocacy that plays parents against each other like scorpions in a bottle.”

(References supplied on request)

_____________________________________________________

Yuri Joakimidis is the National Director for the Joint Parenting Association.He can be contaced at [email-masked]

Back to top

Thought for the Week

‘Strengthen then those things that remain’

-‘the Bible’ Revelations 3:2

Back to top

News & Info

Childcare cap to be axed.

More movement in the Federal governement regarding services to families. The Minister Larry Anthony has to convince the Cabinet and the Treasurer to fund the proposal. Is an election in the air?

Read it at:

http://www.news.com.au/common/story_page/0,4057,7710953%255E421,00.html

The Prime Ministers response to the recent violent crimes and his comments regarding responsible parenting are in the link article.

http://www.news.com.au/common/printpage/0,6093,7724424,00.html

________________________________________________________

The Advocate, Coffs Harbour NSW
28 October 2003

by Mike Hely

A public hearing's harsh light has exposed the raw pain of many non-custodial parents in Coffs Harbour. The hearing, held at Southern Cross University yesterday, was part of a Federal child custody inquiry by the House of Representatives' Family and Community Affairs Committee. The committee is specifically examining the amount of time each parent should be able to spend with their children after the parents separate. It will also consider the orders of the courts, with respect to child access for other relatives.

Speaker after speaker at the emotionally charged hearing told of their despair in the face of a legal system that seemed heavily weighted in favour of the mother. The majority of those who addressed the hearing were fathers seeking an equal share of time with their children.

'I feel like I am teetering on the edge at times,' said David. He said the Family Court had 'armed' his ex-wife with money, which she was using to maintain her lifestyle while preventing him from seeing his children. Echoing other speakers, he said his health had suffered and despite working, he was no longer able to afford even basic necessities.

Michael drove from Wagga Wagga to front the committee. 'To be able to have normal access to your child is a human right,' he said. 'I stand here before you hoping that I might make a difference.'

Another father said the system had left him feeling 'guilty, useless, hopeless and helpless'. Yet another said he was 'desperate' to spend time with his children, who had been relocated to Melbourne by their mother. As far as having access to his children, the Family Court 'puts me behind my wallet in the pecking order', he said.

Bev, from Grafton's Parents In Distress, said 'lawyers, psychologists and the courts have taken over the role of parents'.

Other speakers represented organisations including Dads In Distress, the Warrina Women's and Children's Refuge, and the Kempsey Women's Domestic Violence Court Assistance Scheme.

The committee chairwoman, The Nationals' Kay Hull, said she would be 'pretty disappointed' if the inquiry did not lead to major change. 'Personally, I can see some significant problems associated with the way in which the Family Court process works,' Mrs Hull said. 'Everyone is saying the same things. It doesn't matter whether you're a non-residential mother or a non-residential father, you're experiencing exactly the same problems. This is not a gender thing.'

The committee is meeting in 25 different locations throughout Australia.  It will report to Parliament in the last week of December.

_______________________________________________________

Letters

14 October 2003

Dear Fatherhood Foundation

…It is important to recognise the role men play in families and it is good to see positive policies being developed from liaisons with all levels of government to help solve some of the social problems that may be linked to fatherlessness.

Best wishes

Councillor Margaret Strelow

Mayor of the City of Rockhampton

Email: [email-masked]

___________________________________________________

13th October 2003

Dear Fatherhood Foundation

Banyule Maternal and Child Health Nurses are very committed to strengthening and supporting Australian fathers and we congratulate you on your initiatives.

…In Victoria, all families with a new baby receive a home visit within ten days of the birth…Traditionally the mother and baby are the focus of the visit, with the father being included where possible.  Our practice has now changed, and all nurses spend at least 5-10 minutes with the father going through our ‘fathers’ brochure and having a chat with him about his new role, his adjustment to fatherhood and how he is coping and feeling at this time.

We are also holding monthly father’s nights at a central location.  Last month 16 dads attended and from what I heard it was a wonderful night of sharing experiences…

Marita van Gemert

Maternal and Child Health

Coordinator

Banyule City Council VIC

Email:  [email-masked]

_________________________________________________

3rd October 2003

Dear Fatherhood Foundation

I write in support of the Fatherhood Foundation in its endeavours to restore fatherhood in our nation and promote it’s 12pt Plan.

One of the Foundation’s objectives is to contribute to a coordinated national solution to turn the tide of fatherlessness and curb the rise of divorce in Australia.  Fathers need support to fulfil their role as effective fathers and this support needs strategic and synergistic partnerships from various groups.  Families need father figures just as they need mother figures and a loving father, mother and their children is the best social security system the world could ever have.

The Foundation is working to develop a better identity between men and women, better relationships, a stronger fathering role in our society and win-win outcomes where, as a society across both genders, they can make advances and successful changes.

I strongly support the Fatherhood Foundation’s 12pt Plan and trust that this is just the beginning of consultative change in keeping families together.

Robert Oakeshott

Independent Member for

Port Macquarie NSW

Email:  [email-masked]

________________________________________________________

The 12 point plan is available at: : http://www.ausheart.com.au/fathers/12point/12pt-plan-hi.pdf  or : http://www.ausheart.com.au/fathers/12point/12pt-plan-low.pdf

Back to top

Dad's Prayer

Dear God

Help me to set my heart to learn.

Once we stop learning, we stop growing.

I don’t want to become stale.

Help me find ways

to increase my fatherhood skills

on a regular basis.

Being a father requires resolve and commitment.

I sure can’t do it on my own.

Would you help me be a father, Father?

Back to top

Mission Statement & Help Us!

Mission Statement
The Fatherhood Foundation is a charitable, non profit incorporated association with a goal to inspire men to a greater level of excellence as fathers, by encouraging and educating them, thereby renewing and empowering families.

Click here for more information about us

Help Us!

The Fatherhood Foundation believes that the key to life is giving.  That's why this newsletter is given freely without expectation.  Life is also about relationships.  That's what being a good father is all about, developing relationships with your loved ones.

If you would like to give financially to the Fatherhood Foundation,

please mail your cheque or money order to:

Fatherhood Foundation

PO Box 440

WOLLONGONG  NSW  2520

AUSTRALIA

You have received the fathersonline.org newsletter because you have subscribed, or you have been subscribed by a friend.  If you do not wish to receive future emails, please click the UNSUBSCRIBE button below or send an email to [email-masked] with the word UNSUBSCRIBE in the subject heading.

Back to top

visit us at www.fathersonline.org

This message was sent to you by Fatherhood Foundation using em@il bl@st!
We thought it would be great to pass on information to you about us and hope our message was well received.
If you don't wish to receive future emails please click the unsubscribe button below.